cloak.toggle.type = custom
cloak.toggle.open = Home^screenshot.png
cloak.toggle.close = Home^screenshot_hover.png
deck.tab.active.background = #f3e46d;
deck.tab.active.border = 1px #000000 solid;
deck.tab.inactive.background = #e5c347;
deck.tab.inactive.border = 1px #000000 solid;
deck.card.background = #f3e46d;
deck.card.border = 1px #000000 solid;
deck.tab.spacer = 0px;

